(function ($) {
    "use strict";
    $(window).on('elementor/frontend/init', () => {
        elementorFrontend.hooks.addAction('frontend/element_ready/humani-banner.default', ($scope) => {
            let $content = $('.js-banner-content', $scope);
            if ($content.length > 0) {
                $('.js-banner-content-hover').hover(function () {
                    $(this).find('.js-banner-content').slideDown(300);
                }, function () {
                    $(this).find('.js-banner-content').slideUp(300);
                });
            }
        });
    });

})(jQuery);
